class CreateFeedbackMessageHistories < ActiveRecord::Migration[5.2]
  def change
    create_table :feedback_message_histories do |t|
      t.references :feedback
      t.references :user
      t.string :title 
      t.text :content

      t.timestamps
    end
  end
end
